<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>Please Wait.........</title>



<? 

$checkfile = "../assets/".$_GET['edition']."/date.txt";
if(file_exists($checkfile)) {
$myfile ="../assets/".$_GET['edition']."/date.txt";
$fh = fopen($myfile,'r');
$dt = fread($fh,filesize($myfile));
fclose($fh);
}

$checkfile = '../assets/'.$_GET['edition'].'/date.txt';
if(file_exists($checkfile)) 

{
echo "<meta http-equiv=\"refresh\" content=\"0;URL=page.php?id=1&edition="; echo $_GET['edition']; echo "&dt=$dt\">";
}

else
{
	
echo "
<table width=\"100%\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">
  <tr>
    <td width=\"755\"><p align=\"center\"><br><br><br><img src=\"images/18.png\" width=\"400\" height=\"122\" /></p>
      <table width=\"461\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">
        <tr>
          <td><div align=\"center\"><script type=\"text/javascript\">
<!--
function delayer(){
    window.location = \"index.php\"
}
//-->
</script>

<body onLoad=\"setTimeout('delayer()', 2500)\">
<h2 class=\"redirect\"><img src=\"images/gif/redirect.gif\" width=\"484\" height=\"60\" /></h2>

          </div></td>
        </tr>
      </table>
     
    </td>
  </tr>
</table>";

}
	


?>


<style type="text/css">
<!--
.style1 {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
}
body {
	background-color: #000000;
}
-->
</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"></HEAD>
<BODY>

</BODY>
</HTML>

